.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.095000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.149000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m4{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls22{letter-spacing:-2.017989px;}
.ls31{letter-spacing:-1.889591px;}
.ls30{letter-spacing:-0.208281px;}
.ls26{letter-spacing:-0.197312px;}
.ls35{letter-spacing:-0.196265px;}
.ls33{letter-spacing:-0.160216px;}
.ls25{letter-spacing:-0.149231px;}
.ls2a{letter-spacing:-0.139788px;}
.ls23{letter-spacing:-0.129414px;}
.ls2b{letter-spacing:-0.124167px;}
.ls29{letter-spacing:-0.114782px;}
.ls2d{letter-spacing:-0.108146px;}
.ls1e{letter-spacing:-0.104745px;}
.ls2f{letter-spacing:-0.100135px;}
.ls1a{letter-spacing:-0.097182px;}
.ls21{letter-spacing:-0.093017px;}
.ls11{letter-spacing:-0.092184px;}
.ls32{letter-spacing:-0.088119px;}
.ls34{letter-spacing:-0.076503px;}
.ls36{letter-spacing:-0.067375px;}
.ls20{letter-spacing:-0.056619px;}
.ls27{letter-spacing:-0.052937px;}
.ls24{letter-spacing:-0.052575px;}
.ls38{letter-spacing:-0.044088px;}
.ls28{letter-spacing:-0.038019px;}
.ls3a{letter-spacing:-0.036072px;}
.ls3e{letter-spacing:-0.031663px;}
.ls41{letter-spacing:-0.028056px;}
.ls9{letter-spacing:-0.024048px;}
.ls2{letter-spacing:-0.024000px;}
.lsc{letter-spacing:-0.020040px;}
.ls15{letter-spacing:-0.019200px;}
.ls3c{letter-spacing:-0.016032px;}
.lse{letter-spacing:-0.014880px;}
.ls13{letter-spacing:-0.012425px;}
.ls4{letter-spacing:-0.009600px;}
.lsf{letter-spacing:-0.008016px;}
.ls3{letter-spacing:-0.005280px;}
.lsd{letter-spacing:-0.004409px;}
.ls0{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.004409px;}
.ls42{letter-spacing:0.005280px;}
.ls18{letter-spacing:0.005345px;}
.ls12{letter-spacing:0.008016px;}
.ls7{letter-spacing:0.012425px;}
.ls39{letter-spacing:0.014880px;}
.ls3b{letter-spacing:0.016032px;}
.ls5{letter-spacing:0.020040px;}
.ls43{letter-spacing:0.024048px;}
.ls19{letter-spacing:0.024295px;}
.ls6{letter-spacing:0.028056px;}
.ls8{letter-spacing:0.028800px;}
.lsb{letter-spacing:0.031663px;}
.ls1c{letter-spacing:0.031949px;}
.ls3d{letter-spacing:0.036072px;}
.ls10{letter-spacing:0.040481px;}
.ls40{letter-spacing:0.044088px;}
.ls1f{letter-spacing:0.044486px;}
.ls37{letter-spacing:0.048497px;}
.ls1b{letter-spacing:0.048772px;}
.ls3f{letter-spacing:0.052104px;}
.ls1{letter-spacing:0.061512px;}
.ls1d{letter-spacing:0.072796px;}
.ls14{letter-spacing:0.096192px;}
.ls16{letter-spacing:0.097061px;}
.ls17{letter-spacing:0.145591px;}
.ls2c{letter-spacing:0.152205px;}
.ls2e{letter-spacing:0.252340px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws23{word-spacing:-1.558711px;}
.ws22{word-spacing:-1.547088px;}
.ws4{word-spacing:-1.081759px;}
.ws16{word-spacing:-0.147895px;}
.ws1c{word-spacing:-0.139879px;}
.ws17{word-spacing:-0.136272px;}
.ws18{word-spacing:-0.132264px;}
.ws1a{word-spacing:-0.124248px;}
.wsb{word-spacing:-0.116232px;}
.ws19{word-spacing:-0.112625px;}
.ws5{word-spacing:-0.108216px;}
.ws14{word-spacing:-0.103807px;}
.ws8{word-spacing:-0.100200px;}
.ws7{word-spacing:-0.096192px;}
.wsa{word-spacing:-0.092184px;}
.ws1b{word-spacing:-0.088176px;}
.wsc{word-spacing:-0.084569px;}
.ws13{word-spacing:-0.080160px;}
.ws9{word-spacing:-0.076553px;}
.ws6{word-spacing:-0.072144px;}
.ws1d{word-spacing:-0.067735px;}
.ws1e{word-spacing:-0.052104px;}
.ws0{word-spacing:0.000000px;}
.ws11{word-spacing:0.028695px;}
.ws15{word-spacing:0.091680px;}
.ws21{word-spacing:0.101280px;}
.ws2{word-spacing:0.110400px;}
.ws20{word-spacing:0.115200px;}
.ws1f{word-spacing:0.120000px;}
.wsd{word-spacing:0.124320px;}
.ws1{word-spacing:0.129600px;}
.ws12{word-spacing:0.135231px;}
.wse{word-spacing:0.174927px;}
.wsf{word-spacing:0.217300px;}
.ws10{word-spacing:0.264205px;}
.ws3{word-spacing:4.685352px;}
.ws24{word-spacing:4.689360px;}
._18{margin-left:-1.054080px;}
._0{width:1.064135px;}
._14{width:101.761949px;}
._4{width:117.886790px;}
._2{width:174.286542px;}
._1{width:193.097680px;}
._5{width:203.089416px;}
._3{width:204.468288px;}
._d{width:216.053493px;}
._c{width:221.025016px;}
._13{width:252.901224px;}
._16{width:259.486368px;}
._6{width:303.135078px;}
._e{width:311.157504px;}
._12{width:351.237504px;}
._b{width:370.043624px;}
._15{width:371.366882px;}
._9{width:381.485712px;}
._8{width:386.523832px;}
._7{width:392.046992px;}
._a{width:394.443712px;}
._17{width:417.730224px;}
._10{width:428.800320px;}
._11{width:493.593648px;}
._f{width:522.314976px;}
.fc68{color:rgb(0,7,0);}
.fc67{color:rgb(255,3,0);}
.fc66{color:rgb(251,3,0);}
.fc65{color:rgb(247,3,0);}
.fc64{color:rgb(243,3,0);}
.fc63{color:rgb(239,3,0);}
.fc62{color:rgb(235,3,0);}
.fc61{color:rgb(223,3,0);}
.fc60{color:rgb(219,3,0);}
.fc2c{color:rgb(187,0,0);}
.fc47{color:rgb(79,3,0);}
.fc2b{color:rgb(183,0,0);}
.fc28{color:rgb(171,0,0);}
.fc45{color:rgb(63,3,0);}
.fc27{color:rgb(167,0,0);}
.fc26{color:rgb(159,0,0);}
.fc43{color:rgb(51,3,0);}
.fc25{color:rgb(155,0,0);}
.fc24{color:rgb(151,0,0);}
.fc42{color:rgb(43,3,0);}
.fc41{color:rgb(39,3,0);}
.fc2a{color:rgb(179,0,0);}
.fcb{color:rgb(35,0,0);}
.fc1e{color:rgb(119,0,0);}
.fc3b{color:rgb(11,3,0);}
.fc1c{color:rgb(111,0,0);}
.fc1b{color:rgb(103,0,0);}
.fc1a{color:rgb(99,0,0);}
.fc19{color:rgb(95,0,0);}
.fc18{color:rgb(87,0,0);}
.fc17{color:rgb(83,0,0);}
.fc1f{color:rgb(126,0,0);}
.fc3a{color:rgb(3,3,0);}
.fc33{color:rgb(223,0,0);}
.fc16{color:rgb(79,0,0);}
.fc9{color:rgb(27,0,0);}
.fc8{color:rgb(23,0,0);}
.fc7{color:rgb(19,0,0);}
.fc6{color:rgb(15,0,0);}
.fc4{color:rgb(7,0,0);}
.fc29{color:rgb(175,0,0);}
.fc46{color:rgb(67,3,0);}
.fca{color:rgb(31,0,0);}
.fc5{color:rgb(11,0,0);}
.fc2d{color:rgb(191,0,0);}
.fc48{color:rgb(83,3,0);}
.fc22{color:rgb(144,0,0);}
.fce{color:rgb(47,0,0);}
.fc3{color:rgb(3,0,0);}
.fcc{color:rgb(39,0,0);}
.fcd{color:rgb(43,0,0);}
.fc5a{color:rgb(183,3,0);}
.fcf{color:rgb(51,0,0);}
.fc1{color:rgb(154,154,154);}
.fc10{color:rgb(55,0,0);}
.fc11{color:rgb(59,0,0);}
.fc12{color:rgb(63,0,0);}
.fc1d{color:rgb(114,0,0);}
.fc31{color:rgb(211,0,0);}
.fc4d{color:rgb(103,3,0);}
.fc13{color:rgb(67,0,0);}
.fc14{color:rgb(71,0,0);}
.fc15{color:rgb(75,0,0);}
.fc2e{color:rgb(195,0,0);}
.fc4a{color:rgb(87,3,0);}
.fc2{color:rgb(0,0,0);}
.fc2f{color:rgb(199,0,0);}
.fc4b{color:rgb(91,3,0);}
.fc0{color:rgb(255,255,255);}
.fc30{color:rgb(207,0,0);}
.fc4c{color:rgb(99,3,0);}
.fc32{color:rgb(215,0,0);}
.fc34{color:rgb(227,0,0);}
.fc3d{color:rgb(19,3,0);}
.fc36{color:rgb(239,0,0);}
.fc3e{color:rgb(27,3,0);}
.fc37{color:rgb(247,0,0);}
.fc53{color:rgb(139,3,0);}
.fc35{color:rgb(235,0,0);}
.fc3c{color:rgb(15,3,0);}
.fc69{color:rgb(3,7,0);}
.fc38{color:rgb(251,0,0);}
.fc3f{color:rgb(31,3,0);}
.fc40{color:rgb(35,3,0);}
.fc44{color:rgb(55,3,0);}
.fc49{color:rgb(231,3,0);}
.fc20{color:rgb(132,0,0);}
.fc4e{color:rgb(111,3,0);}
.fc21{color:rgb(135,0,0);}
.fc4f{color:rgb(114,3,0);}
.fc5f{color:rgb(211,3,0);}
.fc50{color:rgb(122,3,0);}
.fc23{color:rgb(147,0,0);}
.fc51{color:rgb(126,3,0);}
.fc52{color:rgb(135,3,0);}
.fc54{color:rgb(147,3,0);}
.fc55{color:rgb(151,3,0);}
.fc56{color:rgb(159,3,0);}
.fc57{color:rgb(163,3,0);}
.fc58{color:rgb(171,3,0);}
.fc59{color:rgb(175,3,0);}
.fc5b{color:rgb(187,3,0);}
.fc5c{color:rgb(195,3,0);}
.fc39{color:rgb(0,3,0);}
.fc5d{color:rgb(199,3,0);}
.fc5e{color:rgb(207,3,0);}
.fsd{font-size:25.920000px;}
.fse{font-size:31.920000px;}
.fsc{font-size:40.054000px;}
.fs4{font-size:40.080000px;}
.fs7{font-size:40.442000px;}
.fsb{font-size:47.825640px;}
.fs3{font-size:48.000000px;}
.fsa{font-size:48.124800px;}
.fs9{font-size:48.288800px;}
.fs8{font-size:48.590840px;}
.fs2{font-size:55.920000px;}
.fs5{font-size:64.080000px;}
.fs6{font-size:72.000000px;}
.fs0{font-size:96.000000px;}
.fs1{font-size:144.000000px;}
.y21{bottom:70.576044px;}
.y22{bottom:97.755952px;}
.y20{bottom:98.505646px;}
.y0{bottom:123.405229px;}
.y98{bottom:142.556455px;}
.y97{bottom:142.556892px;}
.y73{bottom:154.834385px;}
.y96{bottom:160.552233px;}
.y95{bottom:178.547606px;}
.y72{bottom:182.952032px;}
.y94{bottom:196.542962px;}
.y71{bottom:205.914886px;}
.y93{bottom:214.538303px;}
.y92{bottom:229.065098px;}
.y68{bottom:237.500548px;}
.y67{bottom:274.803137px;}
.y66{bottom:276.959277px;}
.y6b{bottom:280.051359px;}
.y6a{bottom:298.702872px;}
.y65{bottom:300.858589px;}
.y69{bottom:317.542226px;}
.y64{bottom:319.510087px;}
.y63{bottom:348.565098px;}
.y2d{bottom:386.242901px;}
.y59{bottom:389.804470px;}
.y2c{bottom:417.828204px;}
.y80{bottom:418.859184px;}
.y58{bottom:422.701992px;}
.y8d{bottom:439.947420px;}
.y57{bottom:445.102259px;}
.y2b{bottom:445.945851px;}
.y91{bottom:450.632126px;}
.y56{bottom:467.596611px;}
.y5e{bottom:467.877225px;}
.y8b{bottom:468.815043px;}
.y2a{bottom:468.908752px;}
.y8c{bottom:476.594133px;}
.y90{bottom:485.967323px;}
.y3d{bottom:486.529004px;}
.y8a{bottom:497.682369px;}
.y70{bottom:497.962639px;}
.y6d{bottom:497.964748px;}
.y62{bottom:498.900784px;}
.y8f{bottom:500.494102px;}
.y5d{bottom:504.149396px;}
.y61{bottom:508.460644px;}
.y3c{bottom:514.646651px;}
.y89{bottom:526.549788px;}
.y60{bottom:527.205929px;}
.y5c{bottom:533.204407px;}
.y3b{bottom:542.764298px;}
.y5f{bottom:545.951246px;}
.y6c{bottom:549.794647px;}
.y6f{bottom:550.167768px;}
.y5b{bottom:551.949693px;}
.y88{bottom:555.417255px;}
.y3a{bottom:570.881945px;}
.y5a{bottom:574.818400px;}
.y87{bottom:584.284675px;}
.y6e{bottom:585.503106px;}
.y39{bottom:598.999592px;}
.y86{bottom:613.152141px;}
.y55{bottom:617.182369px;}
.y54{bottom:617.182431px;}
.y38{bottom:629.179216px;}
.y85{bottom:642.019608px;}
.y53{bottom:645.300016px;}
.y37{bottom:658.890227px;}
.y52{bottom:668.731388px;}
.y84{bottom:670.887028px;}
.y36{bottom:688.601145px;}
.y83{bottom:699.754494px;}
.y35{bottom:718.312157px;}
.y82{bottom:728.621961px;}
.y34{bottom:751.772126px;}
.y81{bottom:757.489131px;}
.y45{bottom:758.051765px;}
.y4a{bottom:781.014697px;}
.y33{bottom:787.107120px;}
.y7f{bottom:790.199592px;}
.y44{bottom:791.231088px;}
.y32{bottom:805.102476px;}
.y41{bottom:811.381897px;}
.y4e{bottom:812.318761px;}
.y43{bottom:813.912844px;}
.y49{bottom:817.662082px;}
.y4d{bottom:821.971955px;}
.y7e{bottom:829.564407px;}
.y31{bottom:833.220076px;}
.y42{bottom:836.687545px;}
.y4c{bottom:840.905348px;}
.y48{bottom:846.903826px;}
.y7d{bottom:856.744643px;}
.y4b{bottom:859.931747px;}
.y29{bottom:861.337286px;}
.y30{bottom:861.337645px;}
.y40{bottom:864.805098px;}
.y47{bottom:865.930257px;}
.y50{bottom:867.335749px;}
.y28{bottom:879.894855px;}
.y79{bottom:884.112518px;}
.y7c{bottom:885.612157px;}
.y46{bottom:888.892518px;}
.y2f{bottom:889.455230px;}
.y51{bottom:901.545506px;}
.y78{bottom:912.979938px;}
.y7b{bottom:914.479717px;}
.y2e{bottom:917.572799px;}
.y27{bottom:918.697255px;}
.y4f{bottom:919.634463px;}
.y77{bottom:941.847451px;}
.y7a{bottom:942.597302px;}
.y26{bottom:945.690384px;}
.y76{bottom:970.714871px;}
.y25{bottom:973.807952px;}
.y3f{bottom:975.026446px;}
.y75{bottom:999.582384px;}
.y24{bottom:1001.925521px;}
.y3e{bottom:1002.487859px;}
.y23{bottom:1030.605506px;}
.y74{bottom:1032.198777px;}
.y8e{bottom:1040.821553px;}
.y1f{bottom:1067.626996px;}
.y1{bottom:1087.121961px;}
.y4{bottom:1087.122539px;}
.y7{bottom:1087.123101px;}
.ya{bottom:1087.123679px;}
.yd{bottom:1087.124257px;}
.y10{bottom:1087.124819px;}
.y13{bottom:1087.125397px;}
.y16{bottom:1087.125975px;}
.y1d{bottom:1087.215686px;}
.y1e{bottom:1088.153004px;}
.y3{bottom:1088.715716px;}
.y6{bottom:1088.716278px;}
.y9{bottom:1088.716856px;}
.yc{bottom:1088.717419px;}
.yf{bottom:1088.717997px;}
.y12{bottom:1088.718575px;}
.y15{bottom:1088.719137px;}
.y18{bottom:1088.719715px;}
.y19{bottom:1089.090212px;}
.y2{bottom:1090.308877px;}
.y5{bottom:1090.309455px;}
.y8{bottom:1090.310033px;}
.yb{bottom:1090.310596px;}
.ye{bottom:1090.311174px;}
.y11{bottom:1090.311736px;}
.y14{bottom:1090.312314px;}
.y17{bottom:1090.312892px;}
.y1b{bottom:1090.687107px;}
.y1a{bottom:1092.278847px;}
.y1c{bottom:1115.145882px;}
.h17{height:24.701760px;}
.h18{height:31.249680px;}
.h9{height:32.905680px;}
.h12{height:34.909680px;}
.h7{height:37.033920px;}
.h15{height:38.171462px;}
.ha{height:38.196240px;}
.hf{height:38.541226px;}
.he{height:39.238320px;}
.hc{height:39.408000px;}
.h14{height:45.577835px;}
.h8{height:45.744000px;}
.h13{height:45.862934px;}
.h11{height:46.019226px;}
.h10{height:46.307071px;}
.h5{height:46.992000px;}
.h16{height:52.609680px;}
.h4{height:54.745680px;}
.h6{height:59.156250px;}
.hb{height:61.068240px;}
.hd{height:68.616000px;}
.h2{height:93.984000px;}
.h3{height:137.232000px;}
.h1{height:947.408497px;}
.h0{height:1237.176471px;}
.w1{width:829.470588px;}
.w2{width:831.813725px;}
.w3{width:833.375817px;}
.w0{width:956.000000px;}
.x0{left:62.483660px;}
.x1f{left:66.451388px;}
.x2{left:67.669554px;}
.x3{left:69.262731px;}
.x1{left:70.856471px;}
.x5{left:90.538027px;}
.x6{left:92.131204px;}
.x4{left:93.724943px;}
.x36{left:99.630196px;}
.x40{left:101.692172px;}
.x8{left:115.562577px;}
.x9{left:117.155738px;}
.x7{left:118.749493px;}
.xb{left:136.369354px;}
.xc{left:137.962531px;}
.xa{left:139.556271px;}
.xe{left:165.517841px;}
.xf{left:167.111018px;}
.xd{left:168.704758px;}
.x2a{left:178.453349px;}
.x38{left:180.609020px;}
.x11{left:186.324634px;}
.x12{left:187.917796px;}
.x10{left:189.511551px;}
.x14{left:209.193092px;}
.x15{left:210.786269px;}
.x13{left:212.380024px;}
.x17{left:229.999885px;}
.x18{left:231.593062px;}
.x16{left:233.186801px;}
.x33{left:235.812646px;}
.x32{left:237.875294px;}
.x3d{left:239.279974px;}
.x1a{left:257.087051px;}
.x1b{left:258.678791px;}
.x19{left:260.275686px;}
.x4b{left:299.359216px;}
.x4c{left:306.950980px;}
.x27{left:337.505490px;}
.x29{left:341.628928px;}
.x37{left:343.316471px;}
.x21{left:352.314102px;}
.x28{left:364.310699px;}
.x4d{left:380.431749px;}
.x4e{left:388.023545px;}
.x45{left:400.395310px;}
.x46{left:406.018792px;}
.x47{left:444.165098px;}
.x26{left:449.507420px;}
.x34{left:450.725898px;}
.x3e{left:453.818402px;}
.x20{left:473.689377px;}
.x1c{left:478.281161px;}
.x22{left:484.748251px;}
.x43{left:486.247843px;}
.x41{left:492.902322px;}
.x23{left:494.684652px;}
.x42{left:518.864314px;}
.x24{left:539.952549px;}
.x25{left:550.449804px;}
.x48{left:555.885867px;}
.x49{left:561.509396px;}
.x44{left:608.090434px;}
.x4a{left:613.995686px;}
.x2b{left:662.826635px;}
.x3c{left:666.294479px;}
.x2e{left:667.512691px;}
.x2d{left:668.730404px;}
.x1d{left:675.198416px;}
.x39{left:676.511401px;}
.x2c{left:677.634747px;}
.x31{left:678.853710px;}
.x3b{left:727.871829px;}
.x30{left:729.465959px;}
.x3a{left:736.963076px;}
.x2f{left:738.744579px;}
.x51{left:786.075686px;}
.x3f{left:805.851577px;}
.x35{left:808.382165px;}
.x1e{left:865.742494px;}
.x4f{left:892.641381px;}
.x50{left:895.078244px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls22{letter-spacing:-1.722468pt;}
.ls31{letter-spacing:-1.612873pt;}
.ls30{letter-spacing:-0.177779pt;}
.ls26{letter-spacing:-0.168417pt;}
.ls35{letter-spacing:-0.167523pt;}
.ls33{letter-spacing:-0.136753pt;}
.ls25{letter-spacing:-0.127377pt;}
.ls2a{letter-spacing:-0.119317pt;}
.ls23{letter-spacing:-0.110463pt;}
.ls2b{letter-spacing:-0.105984pt;}
.ls29{letter-spacing:-0.097973pt;}
.ls2d{letter-spacing:-0.092309pt;}
.ls1e{letter-spacing:-0.089406pt;}
.ls2f{letter-spacing:-0.085471pt;}
.ls1a{letter-spacing:-0.082950pt;}
.ls21{letter-spacing:-0.079395pt;}
.ls11{letter-spacing:-0.078684pt;}
.ls32{letter-spacing:-0.075214pt;}
.ls34{letter-spacing:-0.065300pt;}
.ls36{letter-spacing:-0.057508pt;}
.ls20{letter-spacing:-0.048327pt;}
.ls27{letter-spacing:-0.045185pt;}
.ls24{letter-spacing:-0.044875pt;}
.ls38{letter-spacing:-0.037632pt;}
.ls28{letter-spacing:-0.032451pt;}
.ls3a{letter-spacing:-0.030789pt;}
.ls3e{letter-spacing:-0.027026pt;}
.ls41{letter-spacing:-0.023947pt;}
.ls9{letter-spacing:-0.020526pt;}
.ls2{letter-spacing:-0.020485pt;}
.lsc{letter-spacing:-0.017105pt;}
.ls15{letter-spacing:-0.016388pt;}
.ls3c{letter-spacing:-0.013684pt;}
.lse{letter-spacing:-0.012701pt;}
.ls13{letter-spacing:-0.010605pt;}
.ls4{letter-spacing:-0.008194pt;}
.lsf{letter-spacing:-0.006842pt;}
.ls3{letter-spacing:-0.004507pt;}
.lsd{letter-spacing:-0.003763pt;}
.ls0{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.003763pt;}
.ls42{letter-spacing:0.004507pt;}
.ls18{letter-spacing:0.004562pt;}
.ls12{letter-spacing:0.006842pt;}
.ls7{letter-spacing:0.010605pt;}
.ls39{letter-spacing:0.012701pt;}
.ls3b{letter-spacing:0.013684pt;}
.ls5{letter-spacing:0.017105pt;}
.ls43{letter-spacing:0.020526pt;}
.ls19{letter-spacing:0.020738pt;}
.ls6{letter-spacing:0.023947pt;}
.ls8{letter-spacing:0.024582pt;}
.lsb{letter-spacing:0.027026pt;}
.ls1c{letter-spacing:0.027270pt;}
.ls3d{letter-spacing:0.030789pt;}
.ls10{letter-spacing:0.034553pt;}
.ls40{letter-spacing:0.037632pt;}
.ls1f{letter-spacing:0.037971pt;}
.ls37{letter-spacing:0.041395pt;}
.ls1b{letter-spacing:0.041629pt;}
.ls3f{letter-spacing:0.044474pt;}
.ls1{letter-spacing:0.052504pt;}
.ls1d{letter-spacing:0.062135pt;}
.ls14{letter-spacing:0.082105pt;}
.ls16{letter-spacing:0.082847pt;}
.ls17{letter-spacing:0.124270pt;}
.ls2c{letter-spacing:0.129916pt;}
.ls2e{letter-spacing:0.215387pt;}
.ws23{word-spacing:-1.330448pt;}
.ws22{word-spacing:-1.320527pt;}
.ws4{word-spacing:-0.923343pt;}
.ws16{word-spacing:-0.126237pt;}
.ws1c{word-spacing:-0.119395pt;}
.ws17{word-spacing:-0.116316pt;}
.ws18{word-spacing:-0.112895pt;}
.ws1a{word-spacing:-0.106053pt;}
.wsb{word-spacing:-0.099211pt;}
.ws19{word-spacing:-0.096132pt;}
.ws5{word-spacing:-0.092368pt;}
.ws14{word-spacing:-0.088605pt;}
.ws8{word-spacing:-0.085526pt;}
.ws7{word-spacing:-0.082105pt;}
.wsa{word-spacing:-0.078684pt;}
.ws1b{word-spacing:-0.075263pt;}
.wsc{word-spacing:-0.072184pt;}
.ws13{word-spacing:-0.068421pt;}
.ws9{word-spacing:-0.065342pt;}
.ws6{word-spacing:-0.061579pt;}
.ws1d{word-spacing:-0.057816pt;}
.ws1e{word-spacing:-0.044474pt;}
.ws0{word-spacing:0.000000pt;}
.ws11{word-spacing:0.024493pt;}
.ws15{word-spacing:0.078254pt;}
.ws21{word-spacing:0.086448pt;}
.ws2{word-spacing:0.094233pt;}
.ws20{word-spacing:0.098330pt;}
.ws1f{word-spacing:0.102427pt;}
.wsd{word-spacing:0.106114pt;}
.ws1{word-spacing:0.110621pt;}
.ws12{word-spacing:0.115427pt;}
.wse{word-spacing:0.149310pt;}
.wsf{word-spacing:0.185477pt;}
.ws10{word-spacing:0.225514pt;}
.ws3{word-spacing:3.999213pt;}
.ws24{word-spacing:4.002634pt;}
._18{margin-left:-0.899717pt;}
._0{width:0.908300pt;}
._14{width:86.859571pt;}
._4{width:100.623034pt;}
._2{width:148.763409pt;}
._1{width:164.819777pt;}
._5{width:173.348288pt;}
._3{width:174.525233pt;}
._d{width:184.413860pt;}
._c{width:188.657336pt;}
._13{width:215.865480pt;}
._16{width:221.486272pt;}
._6{width:258.742912pt;}
._e{width:265.590506pt;}
._12{width:299.801049pt;}
._b{width:315.853135pt;}
._15{width:316.982611pt;}
._9{width:325.619604pt;}
._8{width:329.919924pt;}
._7{width:334.634253pt;}
._a{width:336.679988pt;}
._17{width:356.556342pt;}
._10{width:366.005294pt;}
._11{width:421.310059pt;}
._f{width:445.825335pt;}
.fsd{font-size:22.124184pt;}
.fse{font-size:27.245523pt;}
.fsc{font-size:34.188351pt;}
.fs4{font-size:34.210544pt;}
.fs7{font-size:34.519531pt;}
.fsb{font-size:40.821885pt;}
.fs3{font-size:40.970711pt;}
.fsa{font-size:41.077235pt;}
.fs9{font-size:41.217218pt;}
.fs8{font-size:41.475027pt;}
.fs2{font-size:47.730879pt;}
.fs5{font-size:54.695900pt;}
.fs6{font-size:61.456067pt;}
.fs0{font-size:81.941423pt;}
.fs1{font-size:122.912134pt;}
.y21{bottom:60.240640pt;}
.y22{bottom:83.440227pt;}
.y20{bottom:84.080133pt;}
.y0{bottom:105.333333pt;}
.y98{bottom:121.679987pt;}
.y97{bottom:121.680360pt;}
.y73{bottom:132.159893pt;}
.y96{bottom:137.040400pt;}
.y95{bottom:152.400467pt;}
.y72{bottom:156.159893pt;}
.y94{bottom:167.760520pt;}
.y71{bottom:175.759987pt;}
.y93{bottom:183.120560pt;}
.y92{bottom:195.520000pt;}
.y68{bottom:202.720133pt;}
.y67{bottom:234.560000pt;}
.y66{bottom:236.400387pt;}
.y6b{bottom:239.039653pt;}
.y6a{bottom:254.959773pt;}
.y65{bottom:256.799800pt;}
.y69{bottom:271.040227pt;}
.y64{bottom:272.719907pt;}
.y63{bottom:297.520000pt;}
.y2d{bottom:329.680133pt;}
.y59{bottom:332.720133pt;}
.y2c{bottom:356.639973pt;}
.y80{bottom:357.519973pt;}
.y58{bottom:360.800027pt;}
.y8d{bottom:375.519973pt;}
.y57{bottom:379.919920pt;}
.y2b{bottom:380.639973pt;}
.y91{bottom:384.639973pt;}
.y56{bottom:399.120120pt;}
.y5e{bottom:399.359640pt;}
.y8b{bottom:400.160120pt;}
.y2a{bottom:400.240107pt;}
.y8c{bottom:406.800013pt;}
.y90{bottom:414.800560pt;}
.y3d{bottom:415.279987pt;}
.y8a{bottom:424.800013pt;}
.y70{bottom:425.039240pt;}
.y6d{bottom:425.041040pt;}
.y62{bottom:425.840000pt;}
.y8f{bottom:427.199987pt;}
.y5d{bottom:430.319987pt;}
.y61{bottom:433.999880pt;}
.y3c{bottom:439.279987pt;}
.y89{bottom:449.439987pt;}
.y60{bottom:450.000040pt;}
.y5c{bottom:455.120080pt;}
.y3b{bottom:463.279987pt;}
.y5f{bottom:466.000227pt;}
.y6c{bottom:469.280787pt;}
.y6f{bottom:469.599267pt;}
.y5b{bottom:471.120240pt;}
.y88{bottom:474.080000pt;}
.y3a{bottom:487.279987pt;}
.y5a{bottom:490.639973pt;}
.y87{bottom:498.719973pt;}
.y6e{bottom:499.759973pt;}
.y39{bottom:511.279987pt;}
.y86{bottom:523.359987pt;}
.y55{bottom:526.800013pt;}
.y54{bottom:526.800067pt;}
.y38{bottom:537.040000pt;}
.y85{bottom:548.000000pt;}
.y53{bottom:550.800013pt;}
.y37{bottom:562.400027pt;}
.y52{bottom:570.800013pt;}
.y84{bottom:572.639973pt;}
.y36{bottom:587.759973pt;}
.y83{bottom:597.279987pt;}
.y35{bottom:613.120000pt;}
.y82{bottom:621.920000pt;}
.y34{bottom:641.679973pt;}
.y81{bottom:646.559760pt;}
.y45{bottom:647.040000pt;}
.y4a{bottom:666.640160pt;}
.y33{bottom:671.840387pt;}
.y7f{bottom:674.479987pt;}
.y44{bottom:675.360427pt;}
.y32{bottom:687.200440pt;}
.y41{bottom:692.560280pt;}
.y4e{bottom:693.359947pt;}
.y43{bottom:694.720587pt;}
.y49{bottom:697.920773pt;}
.y4d{bottom:701.599493pt;}
.y7e{bottom:708.080080pt;}
.y31{bottom:711.200400pt;}
.y42{bottom:714.160080pt;}
.y4c{bottom:717.760213pt;}
.y48{bottom:722.880253pt;}
.y7d{bottom:731.279947pt;}
.y4b{bottom:734.000320pt;}
.y29{bottom:735.200027pt;}
.y30{bottom:735.200333pt;}
.y40{bottom:738.160000pt;}
.y47{bottom:739.120387pt;}
.y50{bottom:740.320053pt;}
.y28{bottom:751.039960pt;}
.y79{bottom:754.639973pt;}
.y7c{bottom:755.920000pt;}
.y46{bottom:758.719973pt;}
.y2f{bottom:759.200280pt;}
.y51{bottom:769.520013pt;}
.y78{bottom:779.279947pt;}
.y7b{bottom:780.560093pt;}
.y2e{bottom:783.200213pt;}
.y27{bottom:784.160000pt;}
.y4f{bottom:784.959960pt;}
.y77{bottom:803.920000pt;}
.y7a{bottom:804.560040pt;}
.y26{bottom:807.200160pt;}
.y76{bottom:828.559973pt;}
.y25{bottom:831.200093pt;}
.y3f{bottom:832.240147pt;}
.y75{bottom:853.200027pt;}
.y24{bottom:855.200027pt;}
.y3e{bottom:855.680013pt;}
.y23{bottom:879.680013pt;}
.y74{bottom:881.039960pt;}
.y8e{bottom:888.399987pt;}
.y1f{bottom:911.279947pt;}
.y1{bottom:927.920000pt;}
.y4{bottom:927.920493pt;}
.y7{bottom:927.920973pt;}
.ya{bottom:927.921467pt;}
.yd{bottom:927.921960pt;}
.y10{bottom:927.922440pt;}
.y13{bottom:927.922933pt;}
.y16{bottom:927.923427pt;}
.y1d{bottom:928.000000pt;}
.y1e{bottom:928.800053pt;}
.y3{bottom:929.280360pt;}
.y6{bottom:929.280840pt;}
.y9{bottom:929.281333pt;}
.yc{bottom:929.281813pt;}
.yf{bottom:929.282307pt;}
.y12{bottom:929.282800pt;}
.y15{bottom:929.283280pt;}
.y18{bottom:929.283773pt;}
.y19{bottom:929.600013pt;}
.y2{bottom:930.640213pt;}
.y5{bottom:930.640707pt;}
.y8{bottom:930.641200pt;}
.yb{bottom:930.641680pt;}
.ye{bottom:930.642173pt;}
.y11{bottom:930.642653pt;}
.y14{bottom:930.643147pt;}
.y17{bottom:930.643640pt;}
.y1b{bottom:930.963053pt;}
.y1a{bottom:932.321693pt;}
.y1c{bottom:951.840000pt;}
.h17{height:21.084347pt;}
.h18{height:26.673367pt;}
.h9{height:28.086857pt;}
.h12{height:29.797384pt;}
.h7{height:31.610543pt;}
.h15{height:32.581499pt;}
.ha{height:32.602648pt;}
.hf{height:32.897113pt;}
.he{height:33.492123pt;}
.hc{height:33.636954pt;}
.h14{height:38.903257pt;}
.h8{height:39.045088pt;}
.h13{height:39.146605pt;}
.h11{height:39.280009pt;}
.h10{height:39.525700pt;}
.h5{height:40.110326pt;}
.h16{height:44.905334pt;}
.h4{height:46.728530pt;}
.h6{height:50.493201pt;}
.hb{height:52.125192pt;}
.hd{height:58.567632pt;}
.h2{height:80.220653pt;}
.h3{height:117.135264pt;}
.h1{height:808.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:708.000000pt;}
.w2{width:710.000000pt;}
.w3{width:711.333333pt;}
.w0{width:816.000000pt;}
.x0{left:53.333333pt;}
.x1f{left:56.720013pt;}
.x2{left:57.759787pt;}
.x3{left:59.119653pt;}
.x1{left:60.480000pt;}
.x5{left:77.279320pt;}
.x6{left:78.639187pt;}
.x4{left:79.999533pt;}
.x36{left:85.040000pt;}
.x40{left:86.800013pt;}
.x8{left:98.639187pt;}
.x9{left:99.999040pt;}
.x7{left:101.359400pt;}
.xb{left:116.398947pt;}
.xc{left:117.758813pt;}
.xa{left:119.119160pt;}
.xe{left:141.278827pt;}
.xf{left:142.638693pt;}
.xd{left:143.999040pt;}
.x2a{left:152.320013pt;}
.x38{left:154.160000pt;}
.x11{left:159.038600pt;}
.x12{left:160.398453pt;}
.x10{left:161.758813pt;}
.x14{left:178.558120pt;}
.x15{left:179.917987pt;}
.x13{left:181.278347pt;}
.x17{left:196.317893pt;}
.x18{left:197.677760pt;}
.x16{left:199.038107pt;}
.x33{left:201.279413pt;}
.x32{left:203.040000pt;}
.x3d{left:204.238973pt;}
.x1a{left:219.438320pt;}
.x1b{left:220.796960pt;}
.x19{left:222.160000pt;}
.x4b{left:255.520000pt;}
.x4c{left:262.000000pt;}
.x27{left:288.080000pt;}
.x29{left:291.599587pt;}
.x37{left:293.040000pt;}
.x21{left:300.719987pt;}
.x28{left:310.959760pt;}
.x4d{left:324.719987pt;}
.x4e{left:331.200013pt;}
.x45{left:341.760013pt;}
.x46{left:346.559973pt;}
.x47{left:379.120000pt;}
.x26{left:383.679973pt;}
.x34{left:384.720013pt;}
.x3e{left:387.359640pt;}
.x20{left:404.320640pt;}
.x1c{left:408.239987pt;}
.x22{left:413.760013pt;}
.x43{left:415.040000pt;}
.x41{left:420.719973pt;}
.x23{left:422.241293pt;}
.x42{left:442.880000pt;}
.x24{left:460.880000pt;}
.x25{left:469.840000pt;}
.x48{left:474.479987pt;}
.x49{left:479.279987pt;}
.x44{left:519.039533pt;}
.x4a{left:524.080000pt;}
.x2b{left:565.759973pt;}
.x3c{left:568.719973pt;}
.x2e{left:569.759787pt;}
.x2d{left:570.799173pt;}
.x1d{left:576.319987pt;}
.x39{left:577.440693pt;}
.x2c{left:578.399533pt;}
.x31{left:579.439987pt;}
.x3b{left:621.279720pt;}
.x30{left:622.640400pt;}
.x3a{left:629.039613pt;}
.x2f{left:630.560227pt;}
.x51{left:670.960000pt;}
.x3f{left:687.839840pt;}
.x35{left:689.999840pt;}
.x1e{left:738.960120pt;}
.x4f{left:761.919840pt;}
.x50{left:763.999840pt;}
}
